Bug 125332 - Gnome terminal always updates wtmp
Gnome terminal always updates wtmp
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-04 15:34 EDT by An. N
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-08 16:00:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description An. N 2004-06-04 15:34:33 EDT
Description of problem:
Gnome terminal disregards the "Update utmp/wtmp files upon startup"
option, located in the profile preferences.

Version-Release number of selected component (if applicable):
gnome-terminal-2.6.0-2

How reproducible:
always

Steps to Reproduce:
1. Uncheck the option controlling the utmp/wtmp updates
2. Start and close gnome-terminal
  
Actual results:
Updated wtmp entry

Expected results:
No new entries in wtmp

Additional info:
The utmp file is not updated (correct behavior)
Comment 1 Ray Strode [halfline] 2004-11-08 16:00:54 EST
This should be fixed as of gnome-terminal-2.7.3.  If you still have
problems, feel free to reopen. 

Note You need to log in before you can comment on or make changes to this bug.